[DM-BlackRock UTUIDataProvider_MapInfo]
MapName=DM-BlackRock
FriendlyName=BlackRock
PreviewImageMarkup=<Images:Texture2D'DM-BlackRock.DM-BlackRock-MapImage'>
Description=The Future of mankind controls much of the solar system,tracking the planets, and the traffic of ships, the BlackRock station is located in nizion planet, and this station is responsible for monitoring the traffic of ships, the rebels try tirelessly nizion dominate the planet, and that stay  the war a long years, meaning that those who go to black rock, probably not return.
NumPlayers=2 to 10 players   Author: symphonyhell Brazil